* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  line-height: 1.4;
}

body {
  border: 0px;
  margin: 0px;
  padding: 0px;
  color: black;
  background-color: white;
}
input.button {
  background-color: white;
  font-style: oblique;
  cursor: pointer;
}
#container {
  width: 1200px;
  margin: 0px auto;
  padding: 2em;
  background-color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0.1em;
  margin-top: 2em;
}
h1 {
  font-size: xx-large;
  font-weight: 200;
  border-bottom: 2px dashed #c0c0c0;
  margin: 2em 0px 1.4em 0px;
}
h2 {
  font-size: x-large;
  font-weight: 300;
}
h3 {
  font-size: large;
  font-weight: 400;
}
h4 {
  font-size: medium;
  font-weight: 500;
}
h5 {
  font-size: small;
  font-weight: 600;
}
h6 {
  font-size: x-small;
  font-weight: 700;
}
li {
  margin-bottom: 0.3em;
}
ul {
  list-style-type: square;
}
ul > li > ul {
  list-style-type: circle;
}
ul > li > ul > li > ul {
  list-style-type: disc;
}
ol > li > ol {
  list-style-type: lower-latin;
}
ol > li > ol > li > ol {
  list-style-type: decimal;
}

blockquote {
  padding: 1em;
  margin-left: 0px;
  margin-left: 0px;
  border-left: 4px solid lightgrey;
  font-style: italic;
}

figure {
  padding: 1em;
  margin-left: 0px;
  margin-right: 0px;
  border: 1px solid lightgrey;
  text-align: center;
  width: 100%;
}

pre {
  padding: 1em;
  border: 1px solid lightgrey;
}

hr {
  border-top: 2px dashed #c0c0c0;
}
/*
a[href] {
  color: black;
  font-style: oblique;
  text-decoration: none;
}
a[href]:hover {
  text-decoration: underline solid black;
}
*/
@media screen and (max-width: 1220px) {
  body {
    background-color: white;
    background-image: none;
  }
  #container {
    max-width: 100%;
    margin: 0px;
    border: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: node;
    box-shadow: none;
  }
}

.hash {
  font-weight: bold;
}

body.pad {
  padding-bottom: 60em;
}

body.textsearch table {
  margin: 1em 0px;
  padding: 0px;
  border: 0px;
}
body.textsearch table tr {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
body.textsearch table tr td {
  margin: 0px;
  padding: 0px 1em 0.4em 0px;
  border: 0px;
  vertical-align: top;
}

address {
  margin: 3em 0px;
  padding-top: 0px;
  border-top: 1px dashed #c0c0c0;
  font-size: small;
  font-style: normal;
}

code {
  padding: 0.2em;
  background-color: #e0e0e0;
}
